| 0.9.8

- Main Page
- Modules
- Files

- File List

Functions
matrix_cross_product.hpp File Reference

Go to the source code of this file.

## Functions
template<typename T , precision P>
GLM_FUNC_DECL tmat3x3< T, P > | matrixCross3 (tvec3< T, P > const &x)
template<typename T , precision P>
GLM_FUNC_DECL tmat4x4< T, P > | matrixCross4 (tvec3< T, P > const &x)

## Detailed Description

GLM_GTX_matrix_cross_product

See also
  GLM Core (dependence)
  GLM_GTX_extented_min_max (dependence)

Definition in file matrix_cross_product.hpp.